CreateChat "@disablecmd" "[command name]" (30) [[
	if args >= 2 then
		local command_name = s[2]
		
		if command_name == "@disablecmd" or command_name == "@enablecmd" then
			ErrorMSG(id, "You can't disable this command")
		elseif CHAT_COMMAND[command_name] and not SERVER_DATA["disabled_cmd"][command_name] then
			SERVER_DATA["disabled_cmd"][command_name] = true
			ServerMSG(player(id,"name").." disabled command "..command_name)
		end
	end
]]

CreateChat "@enablecmd" "[command name]" (30) [[
	if args >= 2 then
		local command_name = s[2]
		
		if CHAT_COMMAND[command_name] and SERVER_DATA["disabled_cmd"][command_name] then
			SERVER_DATA["disabled_cmd"][command_name] = nil
			ServerMSG(player(id,"name").." enabled command "..command_name)
		end
	end
]]